Subject: Re: [PATCH] ax25: Fix ax25_cb refcounting in ax25_ctl_ioctl

From: Jarek Poplawski <[email-masked]>
Date: Sun, 27 Sep 2009 21:02:08 +0200

On Sun, Sep 27, 2009 at 07:10:29PM +0200, Jarek Poplawski wrote:
...
> In this case valid calls (return 0) were affected too, so I guess the
> whole thing is rarely used.

And, after all, there would be only a little, invisible memory leak.

Jarek P.